schema:
  - http://www.graphc.ahw2m.net/magento/graphql  # Magento GraphQL endpoint

documents:
  - ./components/**/*.graphql
  - ./graphql/**/*.graphql
  - node_modules/@graphcommerce/**/*.graphql

generates:
  ./src/generated/graphql.ts:   # Output file for TypeScript types and operations
    plugins:
      - "typescript"
      - "typescript-operations"

